Bug 435634 - keymap not quite right with switch to evdev
Summary: keymap not quite right with switch to evdev
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kvm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-02 19:18 UTC by Jeremy Katz
Modified: 2009-10-22 12:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 16:23:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2008-03-02 19:18:01 UTC
With the switch to evdev in X (and evdev based keyboard config), some keypresses
aren't coming through properly in kvm either with SDL or VNC.  Arrow keys are
what I've noticed, there may be more.

Comment 1 Jeremy Katz 2008-04-01 16:23:35 UTC
We're back to kbd instead of evdev


Note You need to log in before you can comment on or make changes to this bug.